# Uses of Class
org.apache.commons.lang.enums.ValuedEnum

Packages that use ValuedEnum
Package
Description
org.apache.commons.lang.enums
Provides an implementation of the C style `enum` in the Java world.

## Uses of ValuedEnum in org.apache.commons.lang.enums

Methods in org.apache.commons.lang.enums that return ValuedEnum
Modifier and Type
Method
Description
`static ValuedEnum`
EnumUtils.`getEnum(Class enumClass, int value)`
Gets a `ValuedEnum` object by class and value.